<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{308e9067-7185-4acb-af08-5566d5e14e7d}">
		<property name="name">
			<value>1000ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{7ab8f45d-4770-467d-b478-d5c80c8f6159}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{834b4788-5f55-4cf3-ae7b-a05e90cfd4a9}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{c15891db-171f-46a7-80e7-207db27a39e1}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{4da28c7e-f9f0-462b-a841-07fffe0e2b36}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{4b55edde-a464-4fec-bb16-b5508af6cb2c}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{6ed4f418-cfc2-4681-9f1a-0b73b22d2da4}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{2c0bffd8-3f29-48fa-8610-df1797db5b89}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{7ab8f45d-4770-467d-b478-d5c80c8f6159}">
		<relationship name="masterBus">
			<destination>{966cb132-1f09-46ae-bd5c-ab73eae1767d}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{834b4788-5f55-4cf3-ae7b-a05e90cfd4a9}">
		<relationship name="mixerGroup">
			<destination>{966cb132-1f09-46ae-bd5c-ab73eae1767d}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{c15891db-171f-46a7-80e7-207db27a39e1}">
		<relationship name="effectChain">
			<destination>{c599e85c-f56a-4784-9c65-e2549a7efedc}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6e551c06-bf76-4654-b117-70ca296c513a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{4da28c7e-f9f0-462b-a841-07fffe0e2b36}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{4b55edde-a464-4fec-bb16-b5508af6cb2c}" />
	<object class="GroupTrack" id="{6ed4f418-cfc2-4681-9f1a-0b73b22d2da4}">
		<relationship name="modules">
			<destination>{b2ba435d-2ea1-4152-845c-af19bd68bd04}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ae8a7d38-eef8-42d7-b14c-c7f46dc10278}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{2c0bffd8-3f29-48fa-8610-df1797db5b89}">
		<relationship name="modules">
			<destination>{b2ba435d-2ea1-4152-845c-af19bd68bd04}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{966cb132-1f09-46ae-bd5c-ab73eae1767d}">
		<relationship name="effectChain">
			<destination>{f6428725-da73-4c9a-a10b-b2e487a06b74}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{801cc030-f824-4434-9310-dd1e70820c32}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{7ab8f45d-4770-467d-b478-d5c80c8f6159}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c599e85c-f56a-4784-9c65-e2549a7efedc}">
		<relationship name="effects">
			<destination>{d4055307-2855-4ea4-bd14-250119cb1b21}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6e551c06-bf76-4654-b117-70ca296c513a}" />
	<object class="SingleSound" id="{b2ba435d-2ea1-4152-845c-af19bd68bd04}">
		<property name="length">
			<value>0.93478458049886626</value>
		</property>
		<relationship name="audioFile">
			<destination>{efddfc4b-e649-437a-9361-ce878826ee49}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ae8a7d38-eef8-42d7-b14c-c7f46dc10278}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{75ce10ff-2179-4a73-a30a-b8d01301b60b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{93d6d2f8-32c5-4c34-af43-1d29d19e874b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{966cb132-1f09-46ae-bd5c-ab73eae1767d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f6428725-da73-4c9a-a10b-b2e487a06b74}">
		<relationship name="effects">
			<destination>{0e839a6e-3605-4b43-b7e2-26b9ca51b683}</destination>
			<destination>{289842ed-7d20-4e74-a22f-d321e08e52e2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{801cc030-f824-4434-9310-dd1e70820c32}" />
	<object class="MixerBusFader" id="{d4055307-2855-4ea4-bd14-250119cb1b21}" />
	<object class="MixerBusEffectChain" id="{75ce10ff-2179-4a73-a30a-b8d01301b60b}">
		<relationship name="effects">
			<destination>{f39b983d-af11-407b-9def-3d9d9eef6150}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{93d6d2f8-32c5-4c34-af43-1d29d19e874b}" />
	<object class="MixerBusFader" id="{0e839a6e-3605-4b43-b7e2-26b9ca51b683}" />
	<object class="SpatialiserEffect" id="{289842ed-7d20-4e74-a22f-d321e08e52e2}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{f39b983d-af11-407b-9def-3d9d9eef6150}" />
</objects>
